MonoDevelop.Core.Gui 0.9.0.0 System.Attribute System.AttributeUsage(AllowMultiple=False, Inherited=True, ValidOn=System.AttributeTargets.Property)
- Constructor
  To be added.
  To be added.
  To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
To be added. To be added.